.pimcore_area_careline-question {
    background-color: #fff;
    background-image: url(/assets/images/home-careline/bg-up.png);
    position: relative;
    @include breakpoint(wide) {
        padding-top: 175px;
        background-position-y: 10px;
    }
    @include breakpoint(mobile) {
        padding-top: 75px;
        background-position-y: 0px;
    }
    @media (max-width: 414px) {
        padding-top: 50px;
        background-position-y: 0px;
    }
    background-repeat: no-repeat;

    background-position-x: center;
    background-size: contain;
}
.careline-question {
    background: #daecfb;
    @include breakpoint(wide) {
        clip-path: ellipse(70% 64% at 49% 36%);
        padding-bottom: 50px;
    }

    &__content {
        &-head {
            h2 {
                color: #29368d;
                font-family: "GothamRounded-Bold";
                @include breakpoint(wide) {
                    font-size: 34px;
                    margin-bottom: 23px;
                }
                @include breakpoint(mobile) {
                    font-size: 23px;
                    margin-bottom: 0px;
                }

                text-align: center;
            }
            .form-group-search {
                height: 69px;
                border: 3px solid #283988;
                border-radius: 30px;
                font-family: "Gotham Rounded, Medium";
                padding: 8px 20px 8px 20px;
                display: flex;
                input {
                    border: 0px;
                    text-align: left;
                    letter-spacing: 0px;
                    color: #6f6f6e;
                    opacity: 1;
                    font-size: 27px;
                    font-family: "GothamRounded-Book";
                    background: transparent;
                    width: 100%;
                }
            }
            .desc {
                @include breakpoint(wide) {
                    margin-top: 33px;
                }
                @include breakpoint(mobile) {
                    margin-top: 20px;
                }
                p {
                    margin-bottom: 0px;
                    @include breakpoint(wide) {
                        font-size: 18px;
                        text-align: left;
                    }
                    @include breakpoint(mobile) {
                        font-size: 16px;
                        text-align: center;
                    }
                    font-family: "GothamRounded-Book";
                    letter-spacing: 0px;
                    color: #535353;
                    opacity: 1;
                }
            }
        }
        &-body {
            .see-more {
                @include breakpoint(wide) {
                    margin-top: 0px;
                }
                @include breakpoint(mobile) {
                    margin-top: 0px;
                }
                .btn-primary {
                    border-radius: 30px;
                    background-color: #29368d;
                    @include breakpoint(mobile) {
                        width: 120px;
                        height: 38px;
                        line-height: 30px;
                        font-size: 15px;
                    }
                    @include breakpoint(wide) {
                        width: 140px;
                        height: 48px;
                        line-height: 40px;
                        font-size: 18px;
                    }
                }
            }
            .parent-accord {
                margin-top: 35px;
                &__item {
                    position: relative;
                    a {
                        &:hover {
                            text-decoration: none;
                        }
                    }
                    &-head {
                        padding-left: 31px;
                        padding-right: 31px;
                        border-bottom: 2px solid #29368d;
                        color: #29368d;
                        @include breakpoint(wide) {
                            text-align: center;
                        }
                        h3 {
                            color: #29368d;
                            font-family: "GothamRounded-Bold";
                            line-height: 26.4px;
                            @include breakpoint(wide) {
                                font-size: 20px;
                            }
                            @include breakpoint(mobile) {
                                font-size: 20px;
                            }
                        }
                    }
                    &-body {
                        padding-right: 31px;
                        padding-left: 31px;
                        @include breakpoint(mobile) {
                            padding-bottom: 24px;
                        }
                        @include breakpoint(wide) {
                            padding-bottom: 20px;
                        }
                        display: flex;
                        position: relative;
                        p {
                            color: #29368d;
                            font-family: "GothamRounded-Book";
                            @include breakpoint(wide) {
                                font-size: 18px;
                                padding-top: 10px;
                            }
                            @include breakpoint(mobile) {
                                font-size: 15px;
                                padding-top: 0px;
                                margin: 0px;
                            }
                            line-height: 26.4px;
                        }
                        .arrow {
                            position: absolute;
                            right: 5px;
                            top: 30px;
                            strong {
                                @include breakpoint(wide) {
                                    font-size: 18px;
                                    line-height: 1;
                                }
                                @include breakpoint(mobile) {
                                    font-size: 15px;
                                    line-height: 1;
                                }
                            }

                            img {
                                width: 20px;
                                height: 10px;
                            }
                        }
                    }
                }
            }
        }
    }
}
